/* Localized versions of Info.plist keys */

CFBundleName = "DefaultVectorGraphicLists";
CFBundleShortVersionString = "DefaultVectorGraphicLists version 2.0";
NSHumanReadableCopyright = "© 2003-2016 invers Software, Allemagne.";

DSDPlugInName = "DefaultVectorGraphicLists";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Fournit les formes graphiques vectorielles et les lignes par défaut.";